/**
 * @file	: _style/layout.css
 * @author	: (주)스토리
 * @brief	: 기본 레이아웃 CSS 파일
 **/

#wrap {position:relative;}
#top_layout, #body_layout, #foot_layout {position:relative; width:100%;}
#top_layout .top_inner, #body_layout .body_inner, #foot_layout .foot_inner {position:relative; max-width:1400px; margin:0 auto;}
#body_layout .body_inner {margin:0 auto 50px;}
#body_layout .body_inner:after {content:''; display:block; visibility:hidden; clear:both;}

.inner {position:relative; max-width:1400px; margin:0 auto;}

/* media query */
@media screen and (max-width:1200px){
	#body_layout .body_inner .body_inbox {margin-top:0;}
}
@media screen and (max-width:1024px){
	#top_layout .top_inner, #body_layout .body_inner, #foot_layout .foot_inner {width:100%;}
	#body_layout .body_inner {margin:0 auto 50px;}
}


/********************************
 top-nav
 *******************************/
#top_layout {border-bottom:1px solid #e4e6eb;}
.gnb_wrap {border-bottom:1px solid #e4e6eb; padding:0 0 20px; text-align: right;}
.gnb_wrap > div {position:relative; max-width:1400px; margin:0 auto; padding-top:12px; }

.portalsite {display:inline-block; vertical-align: top; margin-top:6px;}
.portalsite li{position:relative; display:inline-block; margin-left:14px; vertical-align: top;}
.portalsite li a span { vertical-align: top; line-height: 28px; margin-left: 6px; font-size:1.4rem; font-weight: 500;  text-decoration:none;}
.portalsite li a {overflow:hidden; display:inline-block; line-height:1;}
.portalsite li a:before {content:''; display:inline-block; width:18px; height:28px; background-image:url(../images/top_icon.png); background-repeat:no-repeat;}
.portalsite li a.mem_join:before {background-position: 0px 4px;}/*회원가입*/
.portalsite li a.logn-in:before {background-position:-35px 4px;}/*로그인*/
.portalsite li a.logn-out:before {background-position:-54px 4px;}/*로그아웃*/
.portalsite li a.member:before {background-position: -18px 4px;}/*회원변경*/


.tophead_inner {height:95px;}

/*로고-pc*/
.nav_allbg {display:none; position:absolute; left:0; right:0; top:163px; min-height:290px; transition:all 0.5s; background-color:#fff; border-bottom:1px solid #e4e6eb; z-index:20;}
.Mnav_bg {display:none;}
.tophead_box .dep02_topline {position:absolute; display:block; width:100%; height:1px; top:149px; left:0; /*background-color:#eee;*/ z-index:1;}

.hd-logo {position:absolute; display:inline-block; left:0px; top:28px; font-size:0; line-height:1;}
.hd-logo a {position:relative; display:inline-block; width:372px; height:42px; font-size:0;}
.hd-logo a:before {content:''; display:inline-block; position:absolute; left:0; top:0; width:372px; height:42px; background:url(../images/logo.png) no-repeat;}

.nav_pcbox {background-color:#fff;}
.nav_pcbox .nav_inner {max-width:1400px; margin:0 auto; padding:0}
.nav_pcbox nav {}
.nav_pcbox nav:after {content:''; display:block; visibility:hidden; clear:both;}

/*전체메뉴(사이트맵)-pc*/
.all_m {position:absolute; right:0; top:35px;}
.all_m a {position:relative; display:inline-block; width:29px; height:24px;}

/*태블릿 이하 출력 : 검색, 메뉴*/
.view_m {display:none; position:absolute; right:24px; top:35px;}
.view_m.menu_mbtn {top:28px; right:20px;}
.view_m a,
.view_m button {position:relative; display:block; width:29px; height:24px;}
.view_m a.m_menubtn:before {background-position:-41px -71px;}

/*media query*/
@media screen and (max-width:1400px) {
	.body_inner {padding:0 24px;}
}

@media screen and (max-width:1200px) {
	.logo {top:30px;}
	.logo a {width:190px; height:37px;}
	.logo a:before {width:190px; height:37px; background-position:0 -171px;}
}
@media screen and (max-width:1024px) {
	.tophead_inner {height:80px; border-bottom:1px solid #ddd;}
	.logo {top:20px;}

	/*nav-태블릿 전환*/
	.nav_pcbox {display:none;}
	.nav_bg.open_m {display:block;}/*모바일-배경처리*/

	.view_m.menu_mbtn {top:20px;}
}

@media screen and (max-width:767px) {

}
@media screen and (max-width:640px) {
	.tophead_inner {height:76px;}

}

@media screen and (max-width:480px) {
	.hd-logo a {width:262px; height:40px;}
	.hd-logo a:before {left: -56px; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-transform: scale(1.0); transform: scale(0.7);}
}

/* nav-pc */
.nav_pcbox nav .tm_dep01 {margin:0 auto; padding:0 0 0 40%; font-family: 'SCoreDream';}
.nav_pcbox nav .tm_dep01 li {display:inline-block;}
.nav_pcbox nav .tm_dep01 > li {position:relative; float:left; width:auto; min-width:23%; padding:0 2%;}
.nav_pcbox nav .tm_dep01 > li:first-child {/*padding:0 1%*/}
.nav_inner nav .tm_dep01 > li > .tm_tit01 {position:relative; display:block; font-size:2.0rem; font-weight:500; color:#000; text-align:center; text-decoration:none;}
.nav_inner nav .tm_dep01 > li > .tm_tit01 span {position:relative; display:block; line-height:95px;}
.nav_inner nav .tm_dep01 > li > .tm_tit01 span:after {content:''; visibility:hidden; position:absolute; bottom:25px; left:50%; margin-left:-4px; width:0; height:0; border:solid transparent; border-width:4px; border-color:rgba(0,125,198,0); border-bottom-color:#44408d; transform-origin:center;  transform:scaleX(0); transition: all 0.2s ease;}

.nav_inner nav .tm_dep01 > li:hover > .tm_tit01,
.nav_inner nav .tm_dep01 > li:active > .tm_tit01,
.nav_inner nav .tm_dep01 > li:focus > .tm_tit01,
.nav_inner nav .tm_dep01 > li > .tm_tit01.on {color:#ef5454;}
.nav_inner nav .tm_dep01 > li:hover > .tm_tit01 span:after,
.nav_inner nav .tm_dep01 > li:active > .tm_tit01 span:after,
.nav_inner nav .tm_dep01 > li:focus > .tm_tit01 span:after,
.nav_inner nav .tm_dep01 > li > .tm_tit01.on span:after {visibility:visible; transform:scaleX(1);}

.nav_inner nav .tm_depbg {display:none; position:absolute; left:0; top:110px; width:100%; height:242px; background-color:#fff; border-bottom:2px solid #303030; border-top:1px solid #ddd; z-index:100;}
.nav_inner nav a {font-size:1.6rem;}
.nav_inner nav .tm_depinner {display:none; position:absolute; left:0; right:0; top:95px; height:290px; border-top:1px solid #eee; border-left:1px solid #eee; border-right:1px solid #eee; transition:all 0.2s ease; z-index:500; margin-left:-1px;}
.nav_inner nav .tm_depinner ul {padding:10px;}
.nav_inner nav .tm_depinner .tm_dep02 > li {position:relative; display:block; float:none; width:auto; min-height:45px; z-index:50; }
.nav_inner nav .tm_depinner .tm_dep02 > li:first-child:after {display:none;}
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02 {position:relative; display:block; width:100%; text-align:left; color:#333; box-sizing:border-box; z-index:3;text-align:center;}
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02 span {position:relative; display:inline-block; padding:10px;font-size:1.5rem; font-weight:500; line-height:1.5; color:#666;}

.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02.open_win:after {top:16px; right:7px;}
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02.on,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:hover,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:active,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:focus {padding:1px; background-color:#1d907e; border-radius:50px;}

.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02.on span,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:hover span,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:active span,
.nav_inner nav .tm_depinner .tm_dep02 > li .tm_tit02:focus span {color:#fff;}
.nav_inner nav:after, .nav_inner nav .tm_depinner:after {content:''; display:block; visibility:hidden; clear:both;}

.nav_inner nav .tm_dep01 > li:hover .tm_depinner,
.nav_inner nav .tm_dep01 > li:active .tm_depinner,
.nav_inner nav .tm_dep01 > li:focus .tm_depinner {background-color:#f6f7f1;}

/*mobile-background*/
.nav_bg {display:none; position:fixed; left:0; top:0; width:100%; height:100%; opacity:0.5; background-color:#000; z-index:60;}

@media screen and (max-width:1400px) {
	.gnb_wrap {padding:0 24px 20px 24px;}
	.hd-logo {left:24px;}
	.all_m {right: 24px;}
}

@media screen and (max-width:1200px) {
	.nav_pcbox .nav_inner {padding-left:0;}
	.nav_inner nav .tm_dep01 > li > .tm_tit01 {font-size:1.68rem;}
}

@media screen and (max-width:1024px) {
	.tophead_inner {height:95px;}
	.tophead_box .dep02_topline {display:none;}
	.logo {left:2%; top:16px;}

	.all_m {display:none;}
	.view_m {display:block; transition: all 0.2s ease;}

	/*nav-태블릿 전환*/
	.nav_allbg {display:none;}
	.nav_pcbox {display:none;}

	.Mnav_bg {display:none; position:fixed; left:0; right:0; top:0; bottom:0; background-color:rgba(0,0,0,0.5); z-index:20;}
	.nav_mbox {display:none; overflow-y:auto; position:fixed; right:0; top:0; width:380px; height:100%; background-color:#006184; z-index:30;}
	.nav_mbox .nav_minner {padding-top:80px; max-width:800px; margin:0;}

	.nav_mbox nav .tmM_dep01 {display:block; width:auto;}
	.nav_mbox nav .tmM_dep01 li {display:block;}
	.nav_mbox nav .tmM_dep01 > li {display:block; text-align:left; float:inherit; width:100%;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01 {position:relative; display:block; padding:14px 30px 14px 20px; font-size:1.5rem; font-weight:400; color:#fff; text-align:left; border-bottom:1px solid #57a7c4;}
	.nav_mbox nav .tmM_dep01 > li:first-child >.tmM_tit01 {border-top: 1px solid #57a7c4;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01:after {content:''; position:absolute; left:inherit; top:16px; right:20px; width:14px; height:14px; background:url(../images/main/main_ir.png) -90px -15px no-repeat;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01.on:after {background-position:-90px 0px;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01 span {position:relative; display:block; line-height:1.3;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01:hover,
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01:active,
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01:focus,
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01.on {font-weight:600;color: #fff;background-color: #1d907e;text-decoration:none;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01.on span {font-weight:600; color:#222;}

	.nav_mbox nav .tmM_depinner {display:none; position:static; left:auto; top:auto; padding-top:0; padding-left:0; width:inherit; height:auto; background-color:#fff; border-bottom:none;}
	.nav_mbox nav .tmM_depinner ul {max-width:1240px; margin:0 auto; padding:15px 20px;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li {display:block; float:none; padding:0; margin-bottom:5px; width:inherit; min-height:inherit; line-height:inherit;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02 {position:relative; display:inline-block; padding:4px 0 4px 10px; color:#333; background-color:transparent;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02:before {content:''; position:absolute; top:15px; left:0; display:inline-block; width:5px; height:2px; background-color:#999;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02.on:before{background-color:#222;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02 span {font-size:1.4rem;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02.on span {font-weight:500; color:#222;}
	.nav_mbox nav .tmM_depinner .tmM_dep02 > li .tmM_tit02.open_win:after {top:7px; right:0; background-position:-57px 1px;}

	/*로고,닫기버튼*/
	.nav_mtop {position:relative; display:block; z-index:30;}
	.nav_mtop:after {content:''; display:block; visibility:hidden; clear:both;}

	.nav_mtop .view_mclose {display:block; position:absolute; right:12px; top:20px;}
	.nav_mtop .view_mclose a {overflow:hidden; width:44px; height:44px; }
	.nav_mtop .view_mclose a:before {content:''; display:block; width:44px; height:44px; background:url(../images/img_closeW.gif);}
}
@media screen and (max-width:767px) {	
}

@media screen and (max-width:640px) {

	/*태블릿 이하 출력 : 사이즈 보정*/
	.nav_mbox {width:280px;}

	.nav_mbox nav a {font-size:1.4rem;}
	.nav_mbox nav .tmM_dep01 li {display:block;}
	.nav_mbox nav .tmM_dep01 > li > .tmM_tit01 {font-size:1.4rem}

	.nav_mtop .mlogo {left:10px;}
}
@media screen and (max-width:480px) {

}


/* 공통 */
#contents {position: relative; margin-bottom:50px; min-height:600px;}

/********************************
 contents : sub
 *******************************/
.contents_inner {float:right; display:inline-block; width: calc(80% - 70px); min-height:400px; padding:47px 0 0;}

@media screen and (max-width:1024px) {	
	.contents_inner {width:100%; padding:0; transition: width 0.1s linear;}	
}

/* sub_head */
.sub_visual{position:absolute; top:0; left:0; width:100%; height:200px; background-color:#f1f2f7;}
.sub_head {position:relative; padding-bottom:120px;  padding-right:80px; text-align:center;}
.sub_head .sub_title h2 {font-size:36px; line-height:64px;letter-spacing:0;color:#111; font-family: 'OneMobileT'; font-weight:400;}

/* 브래드크럼 */
.breadcrumbs{font-size:0; line-height:0; margin-bottom:8px;}
.breadcrumbs .breadcrumbs_item {display:inline-block; position:relative; margin-left:10px; padding-left:15px; font-size:17px; line-height:30px; letter-spacing:-0.025em; vertical-align: top;}
.breadcrumbs .breadcrumbs_item:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; width:6px; height:10px; margin-top:auto; margin-bottom:auto; background: url("../images/sub/breadcrumbs_arrow.svg") no-repeat; background-size: contain; font-size:0; line-height:0;}
.breadcrumbs .breadcrumbs_item:first-child {top:6px; width:18px; height:18px; margin-left:0; padding-left:0; background: url("../images/sub/breadcrumbs_home.svg") no-repeat; background-size: contain; font-size: 0; line-height: 0;}
.breadcrumbs .breadcrumbs_item:first-child:before {display:none;}
.breadcrumbs .breadcrumbs_item span {display:block; width:100%; height:100%; color:#575e6d; font-weight:500;}

@media all and (max-width: 1024px) {
	.sub_visual{display: none;}
	.sub_head {position:relative; padding:24px 0; text-align: left; margin-bottom: 40px;}
	.sub_head:before {display: block; position: absolute; top: 0; left: -30px; z-index: 0; width: calc(100% + 60px); height: 100%;  background: #3573b0; opacity: 0.1;}
    .sub_head .sub_title h2 {padding-bottom:0; font-size: 28px;}
	.breadcrumbs .breadcrumbs_item{margin-left:10px; padding-left:14px; font-size: 15px; line-height: 16px;}
    .breadcrumbs .breadcrumbs_item:first-child{top:0; width: 15px; height: 15px;}
    .breadcrumbs .breadcrumbs_item:before{top: 3px;}
}
@media all and (max-width: 640px) {
    .sub_head{padding: 16px 0 14px;}
    .sub_head .sub_title h2 {padding-bottom:0; font-size: 24px;}
	.breadcrumbs{display: none;}
}

/* 인쇄 */
.addons {position:absolute; right:0; top:48px; z-index:1; font-size:0; line-height:0;}
.addons .addons_item{display:inline-block; margin-left:10px; vertical-align:top;}
.addons .addons_button{position:relative; width:45px; height:45px; border-radius: 20px; box-shadow: 3px 4px 18px 2px rgba(204, 204, 204, 0.25);  background-color:#fff;  font-size:0; line-height:0;}
.addons .addons_button:before {display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 19px; height: 18px; margin: auto; background-size: contain;}
.addons .addons_button.print_anchor:before{background: url("../images/sub/addons_print.svg") no-repeat;}

@media all and (max-width: 1024px) {
    .addons{top:50px; right:24px;}
    .addons .addons_item.print{display: none;}
}
@media all and (max-width: 640px) {
    .addons{top: 30px;}
    .addons .addons_item{margin-left: 5px;}
    .addons .addons_button{width: 37px; height: 37px; border-radius: 16px;}
    .addons .addons_button:before{width: 15px; height: 16px;}
    .addons .addons_button.copy_anchor:before{width: 14px; height: 14px;}
}


/* side_menu */
.side {position:relative; float:left; width:20%; margin-top:105px; z-index:3;}
.side .side_title {border-radius:25px 60px 0px 0px; background-color:#006184;}
.side .side_title .innerbox {display:table; width:100%; height:150px;}
.side .side_title .innerbox .title {display:table-cell; font-size:3.0rem; line-height:30px; letter-spacing:0; font-family:'OneMobileT'; font-weight:400; color:#fff; text-align:center; vertical-align:middle;}

.side_menu {margin-top:15px;}
.side_menu .menu {}

/* media query */
@media screen and (max-width:1024px) {
	.side {display:none;}
}

/* 새창일때 */
.side_menu .depth_list .depth_item .depth_text[target="_blank"] span:after{display:none;position:absolute;top:calc(50% - 11px);right:22px;width:22px;height:22px;background:url("../images/sub/side_icon.png") no-repeat -22px 0;}
.side_menu .depth1_list .depth1_item .depth1_text[target="_blank"] span:after{display:block;}
.side_menu .depth_list .depth_item .active[target="_blank"] span:after{background-position-y:-42px;}

.side_menu .depth_list .depth_item .depth_text[target="_blank"]:hover span:after{background-position-y:-42px;}


/* 2차 */
.side_menu .depth1_list .depth1_item {margin-top:10px;}
.side_menu .depth1_list .depth1_item:first-child {margin-top:0;}
.side_menu .depth1_list .depth1_item .depth1_text {display:table; position:relative; padding:0 40px 0 30px; width:100%; font-size:1.8rem; line-height:22px; font-weight:500; color:#323746; letter-spacing:-0.05em; border:1px solid #cacbce; border-radius:5px; box-sizing:border-box; vertical-align:middle; z-index:1;}
.side_menu .depth1_list .depth1_item .depth1_text:hover {color:#fff; text-decoration:none; border-color:#1d907e; background-color:#1d907e;}

.side_menu .depth1_list .depth1_item .depth1_text:before {display:none;position:absolute;bottom:0;left:-20px;width:calc(100% + 70px);height:calc(100% + 3px);border-radius:8px 20px 8px 8px;background-color:#1d907e;box-shadow:4px 6px 15px 0 rgba(95, 109, 130, 0.35);z-index:-1;opacity:0;}
.side_menu .depth1_list .depth1_item .depth1_text span {display:table-cell; padding:18px 0; vertical-align:middle;}
.side_menu .depth1_list .depth1_item .depth1_text span:after {display:block; position:absolute;top:calc(50% - 11px); right:18px; width:22px; height:22px; background:url("../images/sub/side_icon.png") no-repeat; transition:right 250ms ease-in-out; background-position-y:-64px;}
.side_menu .depth1_list .depth1_item .depth1_text:hover span:after{background-position-y:-104px;}
.side_menu .depth1_list .depth1_item.active .depth1_text span:after{background-position-y:-104px;}

.side_menu .depth1_list .depth1_item .active {color:#fff; text-decoration:none; border-color:#1d907e; background-color:#1d907e;}
.side_menu .depth1_list .depth1_item .active span:after{background-position-y:-104px;}


/********************************
 media query
 *******************************/
@media screen and (max-width:1400px) {
}

@media screen and (max-width:1024px) {
	.location_list {padding: 0 30px;}
	
	.contents_inner {width:100%; padding:0; transition: width 0.1s linear;}
	.contents_inner .subtitlebox {margin: 0 30px;}
	.contents_inner .subtitlebox h2 {font-size:2.7rem;} /* 페이지타이틀폰트*/	
}


@media screen and (max-width:767px) {
	#body_layout .body_inner {margin-bottom:40px;}

	.location_list {padding: 0 20px;}
	.location_box li:before {top:5px;}
	.location_box li.home:after {margin:-11px 0 0 -10px;}

	.contents_inner .subtitlebox {margin:0 20px;}
}


@media screen and (max-width:480px) {
	.location_box > li {padding-left:10px; margin-left:10px; font-size:1.4rem;}
	.location_box > li:before {top:4px;}
	.location_box > li.home:after {margin:-10px 0 0 -7px; width:15px; height:15px; background-position:-119px -98px;}
}

/* 제목 시작 */
h3, .h3, h4, .h4, h5, .h5, h6, .h6{display:block;position:relative;letter-spacing:-0.02em;font-weight:400; font-family: 'OneMobileT'; box-sizing:border-box;}
h3, .h3{margin-top:15px;margin-bottom:10px;font-size:28px;color:#252831;line-height:40px;}
#contents * + h3{margin-top:55px;}
h4, .h4 {margin-top:10px;margin-bottom:10px;padding-top:16px;font-size:24px;color:#4e5464;line-height:38px;}
h4:after {content:""; display:inline-block; position:relative; width:.667em; height:.667em; border-radius:100%; background:#5646B4; opacity:.15; margin-left:-.35em; transform:translateY(-70%); -webkit-transform:translateY(-70%);}
#contents * + h4 {margin-top:26px;}
h5, .h5 {margin-top:10px;margin-bottom:5px;padding-top:0;font-size:22px;color:#4e5464;line-height:36px;}
#contents * + .h5 {margin-top:10px;}
h4.h5:before {display:none;}
h3 + h4 {margin-top:14px !important;}

@media screen and (max-width: 1500px) {
    #contents * + h3 {margin-top:40px;}
}
@media screen and (max-width:1000px) {
    h3, .h3 {font-size:26px;line-height:34px;}
    #contents * + h3 {margin-top:40px;}
    h4, .h4 {padding-top:10px;font-size:22px;line-height:32px;}
    h4:before, .h4:before {width:8px;height:8px;}
    h5, .h5 {font-size:20px;line-height:30px;}    
    
    p {font-size:15px;line-height:26px;}
    h3 + h4 {margin-top:10px !important;}
}
@media screen and (max-width: 640px) {
    h3, .h3 {margin-bottom:5px;font-size:20px;line-height:28px;}
    #contents * + h3 {margin-top:30px;}
    h4, .h4 {margin-bottom:5px;padding-top:8px;font-size:18px;line-height:27px;}
    #contents * + h4 {margin-top:20px;}
    h5, .h5 {margin-top:5px;font-size:17px;line-height:26px;}
    
    p {font-size:14px;line-height:24px;}
}
/* 제목 끝 */

/* 텍스트 박스 */
h4 + .text_box {margin-top:1.2rem;}

.text_box {display:block;position:relative; width:100%; box-sizing:border-box;}
.text_box .text_box_inner {display:block; overflow:hidden; position:relative; width:100%; background-color:#fff; border:1px solid #cacbce; border-radius:10px; box-sizing:border-box; padding:3rem 4rem;}
.text_box.type2 .text_box_inner {background-color:#f7f8fb; border-color:#f7f8fb;}
.text_box .text_box_inner .s_title {display:block; font-size:20px; line-height:40px; letter-spacing:-0.03em; font-weight:500;  font-family: 'SCoreDream'; color:#006184; box-sizing:border-box;}
.box-default .text_box_inner .desc {display:block; font-size:17px; color:#575e6d; line-height:28px; letter-spacing:0; font-weight:400;  font-family: 'SCoreDream';box-sizing:border-box; word-break:keep-all;}
.box-default .text_box_inner  + .desc {margin-top:5px;}

/* 강조구문 시작 */
.em_red {color:#E4032E !important;}
.em_orange {color:#ff4b40 !important;}
.em_green {color:#28ab3a !important;}
.em_sky {color:#317ad7 !important;}
.em_navy {color:#1d2f9b !important;}
.em_b_red {color:#E4032E !important; font-weight:500 !important;}
.em_b_orange {color:#ff4b40 !important; font-weight:500 !important;}
.em_b_green {color:#28ab3a !important; font-weight:500 !important;}
.em_b_sky {color:#317ad7 !important; font-weight:500 !important;}
.em_b_navy {color:#1d2f9b !important; font-weight:500 !important;}
.em_b {font-weight:500 !important;}
.underline {text-decoration:underline;text-underline-position:under;}
.txt_bold {font-weight: 600;}
/* 강조구문 끝 */

/* 일반안내, 유의사항, 경고사항 시작 */
.Tip {position:relative; padding-left:27px; font-size:18px; color:#575e6d; line-height:28px; letter-spacing:-0.04em; font-weight:400; font-family: 'SCoreDream'; box-sizing:border-box;}
.Tip:before, .Tip:after{content:''; display:block; position:absolute; top:4px; left:0; width:20px; height:20px; box-sizing:border-box;}
.Tip:before{border-radius:50%; box-shadow:0px 3px 1px 0px rgba(49, 122, 215, 0.2);}
.Tip:after{background:url(../images/sub/warning_icons.png) no-repeat left top;}
.Tip.type2:before,
.Tip.type3:before {box-shadow:0px 3px 1px 0px rgba(255, 152, 141, 0.3);}
.Tip.type2:after {background-position:-20px 0;}
.Tip.type3 {color:#ff4b40;}
.Tip.type3:after {background-position:-40px 0;}

@media screen and (max-width:1000px) {
    .Tip{line-height:26px;}
    .Tip:before, .Tip:after{top:3px;}
}
@media screen and (max-width:640px){
    .Tip{padding-left:25px;font-size:15px;line-height:24px;}
    .Tip:before, .Tip:after{top:2px;}
}
/* 일반안내, 유의사항, 경고사항 끝 */


/* 아이콘 상단 박스 */
.box_design {display:block;position:relative;width:100%;box-sizing:border-box;}
.box_design + .box_design {margin-top:20px;}
.box_design .box_design_inner{display:block; overflow:hidden; position:relative; width:100%; background-color:#fff; border:1px solid #cacbce; border-radius:20px; box-sizing:border-box; min-height:180px; padding:40px 95px 40px 180px;}
.box_design.type1 .box_design_inner{background-color:#f4f4f9; border:none;}
.box_design .box_design_inner > .icon {display:block; position:absolute; box-sizing:border-box; top:40px;left:40px;width:100px;height:100px;background-color:#fff;border-radius:40px 18px 40px 18px;}
.box_design .box_design_inner > .icon:before{display:block;position:absolute;top:0;left:0;width:100px;height:100px;background-repeat:no-repeat;background-position:left top;content:'';box-sizing:border-box;}
.box_design .box_design_inner .con_box {display:block;width:100%;font-size:0;line-height:0;box-sizing:border-box;}
.box_design .box_design_inner .con_box .Stitle {display:block;font-size:20px;line-height:40px;letter-spacing:-0.03em;font-weight:500;font-family: 'SCoreDream';box-sizing:border-box;}
.box_design .box_design_inner .con_box .desc {display:block;font-size:18px;color:#575e6d;line-height:28px; letter-spacing:-0.03em; font-family: 'SCoreDream'; font-weight:400; box-sizing:border-box;word-break:keep-all;}
.box_design .box_design_inner .con_box .Stitle + .desc {margin-top:5px;}
.box_design .box_design_inner .con_box .warning {margin-top:11px;}

.box_design .box_design_inner > .icon:before{background-image:url(../images/top_box_icons.png);}
.box_design .box_design_inner > .icon.type2:before{background-position:-100px 0;}
.box_design .box_design_inner > .icon.type3:before{background-position:-200px 0;}
.box_design .box_design_inner > .icon.type4:before{background-position:-300px 0;}
.box_design .box_design_inner > .icon.type5:before{background-position:-400px 0;}
.box_design .box_design_inner > .icon.type6:before{background-position:-500px 0;}
.box_design .box_design_inner > .icon.type7:before{background-position:-600px 0;}
.box_design .box_design_inner > .icon.type8:before{background-position:-700px 0;}
.box_design .box_design_inner > .icon.type9:before{background-position:-800px 0;}
.box_design .box_design_inner > .icon.type10:before{background-position:-900px 0;}

.box_design .box_design_inner .con_box .nyj_btn{margin-top:17px;margin-bottom:0;}
.bbs .box_design .box_design_inner .con_box .nyj_btn{margin-top:0px;margin-bottom:0;}

@media screen and (max-width:1500px) {
    .box_design .box_design_inner .con_box .Stitle {font-size:18px;line-height:32px;}
}
@media screen and (max-width:1000px) {
    .box_design .box_design_inner .con_box .Stitle{font-size:17px;line-height:30px;}
    .box_design .box_design_inner .con_box .desc{font-size:15px;line-height:26px;}
    .box_design .box_design_inner .con_box .nyj_btn{margin-top:10px;}
	.bbs .box_design .box_design_inner .con_box .nyj_btn{margin-top:0px;}
}
@media screen and (max-width:640px) {
    .box_design .box_design_inner{padding: 40px;}
	.box_design .box_design_inner > .icon {display:none;}	
	
	.box_design + .box_design {margin-top:15px;}
    .box_design .box_design_inner .con_box .Stitle {font-size:16px;line-height:28px;}
    .box_design .box_design_inner .con_box .desc {font-size:14px;line-height:24px;}
    .box_design .box_design_inner .con_box .warning {margin-top:5px;}
    .box_design .box_design_inner .con_box .nyj_btn {margin-top:5px;}
}

/* 목록 시작 */
/* 순서 없는 목록(혼합) */
.bu,
.bu.basic,
.num,
.kor {display:block;width:100%;font-size:0;line-height:0;box-sizing:border-box;text-align:left;}

.bu > li {display:block;position:relative;width:100%;margin-top:6px;padding-left:20px; font-size:18px; color:#575e6d; line-height:30px; letter-spacing:-0.04em; font-weight:400; font-family: 'SCoreDream'; word-break:keep-all;box-sizing:border-box;}
.bu.basic > li {display:block;position:relative;width:100%;margin-top:0;padding-left:12px; font-size:18px; color:#575e6d; line-height:26px; letter-spacing:-0.02em; font-weight:400; font-family: 'SCoreDream'; word-break:keep-all;box-sizing:border-box;}
.bu > li:first-child{margin-top:0;}
.bu > li:before {display:block;position:absolute;top:9px;left:1px;width:11px;height:11px;border:3px solid #28ab3a;border-radius:50%;content:'';box-sizing:border-box;}
.bu.type2 > li:before {border-color:#575e6d;}
.bu.basic > li:before {display:block;position:absolute;top:11px;left:0;width:4px;height:4px;background-color:#191919;border:none;border-radius:50%;content:'';box-sizing:border-box;}

.bu > li > ul,
.bu > li > ol {display:block;width:100%; margin-top:0px; box-sizing:border-box;}

.bu > li > ul > li,
.bu > li > ol > li,
.num > li > ul > li {display:block;position:relative;width:100%;margin-top:0; padding-left:20px; font-size:17px;color:#575e6d;line-height:28px;letter-spacing:-0.04em;font-weight:400;font-family: 'SCoreDream';box-sizing:border-box;}
.num > li > ul > li:before {display:block;position:absolute;top:7px;left:1px;width:11px;height:11px;border:3px solid #28ab3a;border-radius:50%;content:'';box-sizing:border-box;}

.bu > li > ul > li:before,
.bu > li > ol > li:before {display:block;position:absolute;top:11px;left:3px;width:4px;height:4px;background-color:#ff6858;border:none;border-radius:50%;content:'';box-sizing:border-box;}

.bu.type2 > li > ul > li:before,
.bu.type2 > li > ol > li:before {background-color:#8c9097;}

.bu > li > ul > li > ul,
.bu > li > ol > li > ol {display:block;width:100%;margin-top:0px;padding-bottom:5px;box-sizing:border-box;}

.bu > li > ul > li > ul > li,
.bu > li > ol > li > ol > li {display:block;position:relative;width:100%;padding-left:12px;font-size:16px;color:#575e6d;line-height:28px;letter-spacing:-0.04em;font-weight:400;font-family: 'SCoreDream';box-sizing:border-box;}

.bu > li > ul > li > ul > li:before,
.bu > li > ol > li > ol > li:before {display:block;position:absolute;top:12px;left:1px;width:5px;height:2px;background-color:#b2b2b2;border:none;border-radius:unset;content:'';box-sizing:border-box;}

.num > li > ul > li > ul > li {display:block;position:relative; width:100%; padding-left:14px; font-size:15px; line-height:26px; font-weight:400; font-family: 'SCoreDream'; box-sizing:border-box;}
.num > li > ul > li > ul > li:before {display:block;position:absolute;top:12px;left:2px;width:5px;height:2px;background-color:#b2b2b2;border:none;border-radius:unset;content:'';box-sizing:border-box;}

.bu > li > .num > li > .number {font-family:'Montserrat';}
.bu > li > .num > li > .number {display:block;position:absolute;top:0;left:0;width:23px;height:23px;background-color:#eaeaea;border-radius:6px;font-size:14px;color:#222;line-height:23px;letter-spacing:-0.03em;font-weight:400;content:'';box-sizing:border-box;text-align:center;}
.bu > li > .bu > li > .num > li > .number {display:block;position:absolute;top:1px;left:0;width:21px;height:21px;background-color:#fff;border:1px solid #c9cbd0;border-radius:50%;font-size:12px;color:#555;line-height:19px;letter-spacing:-0.03em;font-weight:400;content:'';box-sizing:border-box;text-align:center;}

@media screen and (max-width: 1000px) {
    .bu > li {margin-top:2px;padding-left:14px;font-size:17px;}
    .bu.basic > li {padding-left:10px;font-size:17px;}
    .bu > li:before {left:0;}
    .bu > li > ul,
    .bu > li > ol {margin-top:2px;}	    
    .bu > li > ul > li,
    .bu > li > ol > li {padding-left:10px;font-size:16px;line-height:24px;}    
    .bu > li > ul > li:before,
    .bu > li > ol > li:before {left:0;}    	
    .bu > li > ul > li > ul,    
    .bu > li > ol > li > ol {margin-top:2px;padding-bottom:4px;}	    
    .bu > li > ul > li > ul > li,    
    .bu > li > ol > li > ol > li {padding-left:10px;font-size:14px;line-height:24px;}    	
    .bu > li > ul > li > ul > li:before,    
    .bu > li > ol > li > ol > li:before {top:10px;left:0;}
	.bu > li > .num > li > .number {top:2px;width:21px;height:21px;font-size:13px;line-height:21px;}	 	
}
@media screen and (max-width:640px) {
    .bu > li {margin-top:0;font-size:16px;line-height:24px;}
    .bu.basic > li {font-size:16px;line-height:24px;}
    .bu > li:before {top:6px;width:10px;height:10px;}
    .bu.basic > li:before {top:10px;}    
    .bu > li > ul,
    .bu > li > ol {margin-top:0;}    
    .bu > li > ul > li,
    .bu > li > ol > li {font-size:15px;}    
	.bu > li > ul > li > ul,    
    .bu > li > ol > li > ol {padding-bottom:2px;}    	
    .bu > li > ul > li > ul > li,    
    .bu > li > ol > li > ol > li {line-height:22px;}
}

/* 순서있는 목록 */
.num > li,
.kor > li {display:block;position:relative;width:100%;margin-top:6px;padding-left:30px;font-size:18px;color:#575e6d;line-height:26px;letter-spacing:-0.02em;font-weight:400; font-family: 'SCoreDream'; word-break:keep-all;box-sizing:border-box;}
.num > li:first-child,
.kor > li:first-child {margin-top:0;}
.num > li > .number{font-family:'Montserrat';}

.kor > li > .text {font-family: 'SCoreDream'; }
.num > li > .number,
.kor > li > .text {display:block;position:absolute;top:1px;left:0;width:25px;height:25px;background-color:#663399;border-radius:50%; font-size:15px;color:#fff;line-height:25px;letter-spacing:-0.03em;font-weight:400;content:'';box-sizing:border-box;text-align:center;}
.num.color > li > .number,
.kor.color > li > .text {background-color:#fff;border:1px solid #c9cbd0;color:#222;line-height:23px;}
.num > li > .num > li {display:block;position:relative;width:100%;margin-top:4px;padding-left:29px;font-size:15px;color:#575e6d;line-height:24px;letter-spacing:-0.02em;font-weight:400;font-family: 'SCoreDream'; box-sizing:border-box;}

.num > li > .num,
.bu > li > .num {display:block; width:100%; margin-top:0; padding-top:4px; box-sizing:border-box;}
.bu > li > .num > li {display:block;position:relative;width:100%;margin-top:4px;padding-left:29px;font-size:15px;color:#575e6d;line-height:24px;letter-spacing:-0.02em;font-weight:400;font-family: 'SCoreDream'; box-sizing:border-box;}

.num > li > .num > li > .number {font-family:'Montserrat';}
.kor > li > .kor > li > .text {font-family: 'SCoreDream'; }
.num > li > .num > li > .number {display:block; position:absolute; top:0; left:0; width:23px; height:23px; background-color:#CF336B; border-radius:50%; font-size:14px; color:#fff; line-height:23px; letter-spacing:-0.03em; font-weight:400; content:''; box-sizing:border-box; text-align:center;}

@media screen and (max-width: 1000px){
    .num > li,
    .kor > li {margin-top:2px;padding-left:28px;font-size:15px;}
    .num > li > .number,
    .kor > li > .text {top:2px;width:23px;height:23px;font-size:14px;line-height:23px;}
    .num.color > li > .number,
    .kor.color > li > .text {line-height:21px;}    
	.num > li > .num, 
    .kor > li > .kor {padding-top:2px;}    
	.num > li > .num > li,    
    .kor > li > .kor > li{margin-top:2px;padding-left:27px;}	
    .num > li > .num > li > .number,    
    .kor > li > .kor > li > .text {top:2px;width:21px;height:21px;font-size:13px;line-height:21px;}	
    .num > li > .num.color > li > .number,
    .num.color > li > .num.color > li > .number,    
	.kor > li > .kor.color > li > .text,
    .kor.color > li > .kor.color > li > .text {line-height:19px;}    
	.num > li > .num > li > .num,
    .kor > li > .kor > li > .kor {padding-top:2px;padding-bottom:3px;}
    .num > li > .num > li > .num > li,
    .kor > li > .kor > li > .kor > li {margin-top:2px;padding-left:26px;}
}
@media screen and (max-width: 640px) {
    .num > li,
    .kor > li {margin-top:0;padding-left:26px;font-size:14px;line-height:24px;}
    .num > li > .number,
    .kor > li > .text {width:21px;height:21px;font-size:13px;line-height:21px;}
    .num.color > li > .number,
    .kor.color > li > .text {line-height:19px;}
    .num > li > .num > li,   
    .kor > li > .kor > li {margin-top:0;padding-left:25px;font-size:14px;}
    .num > li > .num > li > .number,
    .bu > li > .num > li > .number,
    .kor > li > .kor > li > .text {width:20px;height:20px;line-height:20px;}
    .num > li > .num.color > li > .number,
    .num.color > li > .num.color > li > .number,    
    .kor > li > .kor.color > li > .text,
    .kor.color > li > .kor.color > li > .text {line-height:18px;}	
    .num > li > .num > li > .num > li,
    .kor > li > .kor > li > .kor > li {margin-top:0;padding-left:25px;}	
    .num > li > .num > li > .num > li > .number,
    .kor > li > .kor > li > .kor > li > .text {top:2px;width:18px;height:18px;line-height:16px;}
}

/* 타이틀 목록 */
.title_list > li{display:block;position:relative;width:100%;margin-top:6px;padding-left:17px;font-size:0;line-height:0;word-break:keep-all;box-sizing:border-box;}
.title_list > li:first-child{margin-top:0;}
.title_list > li .list_title{display:inline-block;margin-right:5px;font-size:16px;color:#252831;line-height:26px;letter-spacing:-0.04em;font-weight:500;font-family: 'SCoreDream'; vertical-align:top;box-sizing:border-box;}
.title_list > li .list_desc{display:inline-block;font-size:16px;color:#575e6d;line-height:26px;letter-spacing:-0.04em;font-weight:400;font-family: 'SCoreDream'; vertical-align:top;box-sizing:border-box;}
.title_list > li > .flexbox{display:flex;width:100%;box-sizing:border-box;}
.title_list > li > .flexbox > .list_title{flex-shrink:0;}
.title_list.color > li .list_title{color:#0f9521;}
@media screen and (max-width:1000px) {
    .title_list > li{margin-top:2px;padding-left:14px;}
    .title_list > li .list_title{font-size:15px;}
    .title_list > li .list_desc{font-size:15px;}
}
@media screen and (max-width:640px) {
    .title_list > li{margin-top:0;}
    .title_list > li .list_title{font-size:14px;line-height:24px;}
    .title_list > li .list_desc{font-size:14px;line-height:24px;}
}

/* 반반 목록 */
@media screen and (min-width:1001px) {
    .bu.half,
    .bu.basic.half,
    .num.half,
    .kor.half,
    .title_list.half{}
    .bu.half > li,
    .bu.basic.half > li,
    .num.half > li,
    .kor.half > li,
    .title_list.half > li{display:inline-block;width:50%;vertical-align:top;box-sizing:border-box;}
    .bu.half > li:nth-child(-n+2),
    .bu.basic.half > li:nth-child(-n+2),
    .num.half > li:nth-child(-n+2),
    .kor.half > li:nth-child(-n+2),
    .title_list.half > li:nth-child(-n+2){margin-top:0;}
}
/* 목록 끝 */

/* grid */
.even-grid {list-style:none; box-sizing:border-box; min-height:0; margin:10px -10px; padding:0;}
.even-grid:before,
.even-grid:after {content:'';display:table;clear:both;}
.even-grid > .column{display:inline-block; position:relative; box-sizing:border-box; /* ☆ */ margin:0 -.25em 0 0; padding:10px; /* ☆ */ vertical-align:top;}

.even-grid[class*='evenmix-3']>.column {width:33.333%;}
.even-grid[class*='evenmix-4']>.column {width:25%;}
.even-grid[class*='evenmix-5']>.column {width:20%;}

.even-grid > .column.large-8 {width:66.66667%;}

.gridbox {position:relative; display:block; border:1px solid #ccc; border-radius:10px; margin:0; padding:20px 30px; box-sizing:border-box;}
.gridbox .title1{display:block; margin:10px 0; border-bottom:1px dotted #777; padding:0 0 15px; text-align:center;}

.gridbox img{margin:30px 0;}
.gridbox.h01{height:230px;box-sizing:border-box;}

@media screen and (max-width:1024px){	
	.even-grid[class*='evenmix-5']>.column {width:33.333%;}
}

@media screen and (max-width:980px){	
	.even-grid[class*='evenmix-3']>.column, .even-grid[class*='evenmix-4']>.column, .even-grid[class*='evenmix-5']>.column {width:50%;}
}

@media screen and (max-width:680px){
	.gridbox.h01{height:auto;}
	.gridbox .t1{font-size:16px;}
	.even-grid[class*='evenmix-3']>.column, .even-grid[class*='evenmix-4']>.column, .even-grid[class*='evenmix-5']>.column {width:100%;}
}

/********************************
 테이블
 *******************************/
/*스크롤*/
.scrl_info {display:none; margin-bottom:4px;}
.scrl_info p {position:relative; display:table-cell; padding-left:45px; height:42px; vertical-align:middle;}
.scrl_info p:before {content:''; display:inline-block; position:absolute; left:0; top:0; width:42px; height:42px; background:url(../images/sub/arrow_ir.png) -56px 0 no-repeat;}

table.txt_c {text-align:center;}
table.txt_l {text-align:left;}
table.txt_r {text-align:right;}
table.valg_m th, table.valg_m td {vertical-align:middle;}

th.txt_c, td.txt_c {text-align:center !important;}
th.txt_l, td.txt_l {text-align:left !important;}
th.txt_r, td.txt_r {text-align:right !important;}

/*기본 테이블*/
.tbl_base {table-layout:fixed; margin-bottom:10px; width:100%; line-height:1.4; border-style:solid; border-color:#ccc; border-width:2px 1px 0 1px; border-top-color:#037167;}
.tbl_base thead th {padding:12px 5px 10px; font-weight:500; color:#333; text-align:center; border-right:1px solid #bbb; border-bottom:1px solid #bbb; background-color:#f4f9f9;}
.tbl_base thead th:last-child {border-right-width:0;}
.tbl_base thead th.addline {border-right-width:1px;}

.tbl_base tbody th, .tbl_base tbody td,
.tbl_base tfoot th, .tbl_base tfoot td {padding:14px 8px 12px;}

.tbl_base tbody th {color:#333; font-weight:400; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#fbfbfb; text-align:center;}
.tbl_base tbody td {border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#fff;}
.tbl_base tbody td:last-child {border-right-width:0;}
.tbl_base tbody td.addline {border-right-width:1px;}

.tbl_base tfoot th {color:#333; font-weight:400; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#fef6e8; text-align:center;}
.tbl_base tfoot td {border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#fef6e8;}
.tbl_base tfoot td:last-child {border-right-width:0;}
.tbl_base tfoot td.addline {border-right-width:1px;}

.tbl_base thead th,
.tbl_base thead td,
.tbl_base tbody th,
.tbl_base tbody td,
.tbl_base tfoot th,
.tbl_base tfoot td {word-break: break-all;}



/* media query */
@media screen and (max-width:1200px) {
}

@media screen and (max-width:1024px) {
}

@media screen and (max-width:920px) {
}

@media screen and (max-width:767px) {
	.tbl_base {font-size: 16px;}
	.scrl_info {display:table;}
	.scrl_box {overflow-x:scroll; width:100%;}
	.scrl_box .tbl_base {width:768px;}/*스크롤 사용시 테이블 사이즈 고정*/
	.scrl_box .p-table {width:768px;}/*스크롤 사용시 테이블 사이즈 고정*/
}

@media screen and (max-width:640px) {
}

@media screen and (max-width:480px) {
}

/********************************
 footer : 공통
 *******************************/
/* 하단 바로가기  */
#footer {position: relative; display:inline-table; width:100%; background-color:#2c3650;}
.footer_inner {position:relative; max-width:1400px; margin:40px auto 50px; color:#fff; line-height:25px;}

#footer .link {position:relative; font-size:0; line-height:0;}
#footer .link_list {padding-top:20px; padding-bottom:1px;}
#footer .link_item {display:inline-block; position:relative; padding:0 20px;}
#footer .link_item:first-child {padding-left: 0;}
#footer .link_anchor {color:#fff; font-size:16px; line-height:19px; letter-spacing:-0.035em; font-family: 'SCoreDream';  font-weight: 500;}
#footer .link_item:nth-child(2) .link_anchor {color: #fcf054;}

/* 하단 정보 */
#footer .footer_content {position:relative; margin-top:30px; font-size:16px; line-height:24px; color:#fff; letter-spacing: -0.035em;  font-family: 'SCoreDream'; font-weight: 400; }
#footer .footer_content span{margin-right:29px;}
#footer .info {display:inline-block; vertical-align:middle}
#footer .info br {display: none;}
#footer .info .info_copyright {letter-spacing:-0.01em;}

/*사이트링크*/
.site_linkbox {display:block;}
.site_linkbox:after {content:''; display:block; visibility:hidden; clear:both;}
.site_link {position:absolute; right:0; top:30px; width:236px; }
.drop_box {position:relative; display:block; background-color:#fff; width:100%; text-align:left; border-radius:5px; z-index:10;}
.drop_box.active {border-radius:0 0 5px 5px; }
.drop_box button span {font-family:'SCD';}

.drop_box .site_show {display:block; position:relative; width:100%; padding:15px 50px 15px 18px; color:#666; border-radius:0 0 5px 5px; font-size:1.8rem; text-align:left;}
.drop_box .site_show:before {content:''; display:block; position:absolute; top:0; right:18px; bottom:0; margin-top:auto; margin-bottom:auto; width:15px; height:9px; background: url(../images/foot_arrowB.png) no-repeat;  transform:rotate(0deg); transition:transform 0.2s ease;}
.drop_box.active .site_show:before {background:url(../images/foot_arrowB.png) 0 0 no-repeat; transform:rotate(180deg); transition:transform 0.2s ease;}

.drop_box .site_panel {display:none; position:absolute; bottom:100%; left:0; width:100%; padding:1px; border-color:transparent; background:#fff; border:1px solid #ddd; border-top-right-radius:20px; transition-property:background-image, color; transition-duration:250ms; transition-timing-function:ease-in-out;}
.drop_box .site_ul {padding:14px 10px 10px 15px;}
.drop_box .site_ul li {position:relative; padding-left:12px;}
.drop_box .site_ul li:before {content:''; display:block; position:absolute; top:15px; left:0; width:6px; height:1px; background-color:#8c8c8c;}
.drop_box .site_ul li:hover:before {background-color:#000;}
.drop_box .site_ul li a {color:#666; line-height:26px; letter-spacing:-0.025em; font-size:1.6rem;}
.drop_box .site_ul li a:hover {color:#000;}

/* media query */
@media all and (max-width:1500px) {
	.footer_inner {padding:0 24px;}
}

@media screen and (max-width:1200px) {
	.foot_box .sitelink {position:absolute; right:20px;}
}

@media screen and (max-width:1024px) {
	#foot_layout .foot_inner {}
	.foot_box {padding:20px 125px 40px 20px; font-size:1.4rem;}
	.foot_box .foot_qr {right:20px; top:20px;}
}

@media all and (max-width: 1000px) {
    #footer .link_list{padding-top: 21px;}
    #footer .link_item{padding: 10px 40px 0 0;}
    #footer .info br{display: block;}
    #footer .footer_content{margin-top: 25px;}        
}

@media screen and (max-width:900px) {
	.site_link {position:static; width:100%; padding:20px 0; text-align:center;}
}

@media all and (max-width: 640px) {
    #footer{padding-bottom: 30px;}
	.footer_inner {margin:20px auto;}
    #footer .link_anchor{font-size:15px;}

    #footer .link_list{padding-top:13px;}
    #footer .link_item{padding:6px 29px 0 0;}
    
    #footer .footer_content{margin-top:10px;}
    #footer .footer_content span{margin-right:27px; font-size: 15px; letter-spacing: -0.035em;}
    #footer .footer_content span.info_address{display: block;}    
    #footer .info .info_copyright {font-size: 15px;}
}

